6.0.0-git
2019-04-25

[#3201] Show multiple recurrences in search results
Summary Show multiple recurrences in search results
Queue Kronolith
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2005-12-27 (4867 days ago)
Due
Updated 2011-06-27 (2859 days ago)
Assigned
Resolved 2011-06-27 (2859 days ago)
Milestone
Patch No

History
2011-06-27 16:10:43 Jan Schneider Comment #3
Assigned to Jan Schneider
State ⇒ Resolved
Version ⇒ Git master
Reply to this comment
This has been implemented in Kronolith 3.
2006-08-17 01:47:46 webmgr (at) muskingum (dot) edu Comment #2 Reply to this comment
up to 10 or 12, link to a full list?
This would be an excellent idea!
2005-12-27 21:57:03 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Show multiple recurrences in search results
Queue ⇒ Kronolith
Reply to this comment
up to 10 or 12, link to a full list?

Saved Queries